body,
div,
dl,
dt,
dd,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	text-decoration: none;
}

fieldset,
img,
abbr {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
th,
var {
	font-style: normal;
	font-weight: normal;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

ul li {
	list-style: none;
}

caption,
th {
	text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: bold;
}

sup {
	vertical-align: text-top;
}

sub {
	vertical-align: text-bottom;
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	outline: none;
}

legend {
	color: #000;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
	display: block;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html,
body {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	background-color: #fff;
	color: #000;
	overflow-x: hidden;
}

.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

.btn {
	display: block;
	border: 0;
	outline: none;
	text-align: center;
	-webkit-transition: 0.3s color, 0.3s background-color, 0.3s border;
	-o-transition: 0.3s color, 0.3s background-color, 0.3s border;
	transition: 0.3s color, 0.3s background-color, 0.3s border;
}

.btn:hover {
	cursor: pointer;
}

.container {
	max-width: 1220px;
	padding: 0 10px;
	margin: 0 auto;
}

img {
	max-width: 100%;
	height: 100%;
}

.main-header__container {
	padding: 0px;
}

.main-header__block {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding-top: 10px;
	padding-bottom: 10px;
}

.main-header__wrapper {
	padding-right: 115px;
}

.main-header__image {
	text-align: center;
}

.main-header__title {
	font-size: 24px;
	line-height: 1.5;
	color: #3373ba;
	text-align: center;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
}

.main-header__text {
	font-size: 14px;
	line-height: 1.5;
	color: #7caf4e;
	text-align: center;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
}

.main-header__contacts {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding-top: 10px;
	padding-bottom: 15px;
}

.main-header__icons {
	padding-right: 12px;
}

.main-header__icons i {
	font-size: 22px;
	line-height: 1.5;
	color: #3373ba;
}

.main-header__phone {
	font-size: 24px;
	line-height: 1.5;
	color: #3373ba;
}

.main-header__search {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.main-header__input {
	max-width: 180px;
	width: 100%;
	padding: 12px;
}

.main-header__input::-webkit-input-placeholder {
	font-size: 12px;
	line-height: 3;
	color: #888888;
	text-transform: uppercase;
}

.main-header__input::-moz-placeholder {
	font-size: 12px;
	line-height: 3;
	color: #888888;
	text-transform: uppercase;
}

.main-header__input:-ms-input-placeholder {
	font-size: 12px;
	line-height: 3;
	color: #888888;
	text-transform: uppercase;
}

.main-header__input::-ms-input-placeholder {
	font-size: 12px;
	line-height: 3;
	color: #888888;
	text-transform: uppercase;
}

.main-header__input::placeholder {
	font-size: 12px;
	line-height: 3;
	color: #888888;
	text-transform: uppercase;
}

.main-header__input:focus::-webkit-input-placeholder {
	color: transparent;
}

.main-header__input:focus::-moz-placeholder {
	color: transparent;
}

.main-header__input:focus:-ms-input-placeholder {
	color: transparent;
}

.main-header__input:focus::-ms-input-placeholder {
	color: transparent;
}

.main-header__input:focus::placeholder {
	color: transparent;
}

.main-header__button {
	cursor: pointer;
	outline: none;
	padding: 10px;
}

.main-header__input,
.main-header__button {
	background-color: #ededed;
	border: none;
}

.main-header__description {
	font-size: 16px;
	line-height: 1.2;
	color: #fff;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
}

.main-header__navigation {
	background-color: #3373ba;
	position: relative;
}

.main-header__navigation--fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}

.main-header__list {
	padding-left: 5px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.main-header__list li:not(:last-child) {
	position: relative;
}

.main-header__list li:not(:last-child):after {
	position: absolute;
	content: '|';
	top: 15px;
	right: -5px;
	color: rgba(255, 255, 255, 0.2);
}

.main-header__link {
	font-size: 16px;
	line-height: 1.7;
	display: block;
	color: #fff;
	padding: 15px 15px 7px 20px;
	text-transform: uppercase;
	border-bottom: 4px solid transparent;
	-webkit-transition: 0.3s border;
	-o-transition: 0.3s border;
	transition: 0.3s border;
	font-family: Montserrat Bold, sans-serif;
}

.main-header__link:hover {
	border-bottom: 4px solid #93acc6;
}

.main-header__link--active {
	border-bottom: 4px solid #93acc6;
}

.mobile-wrap {
	display: none;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	cursor: pointer;
}

.line-burger {
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 25px;
	height: 3px;
	background-color: #fff;
	-webkit-transition: 0.5s width;
	-o-transition: 0.5s width;
	transition: 0.5s width;
}

.line-burger:after,
.line-burger:before {
	content: '';
	position: absolute;
	width: 25px;
	height: 3px;
	background-color: #fff;
	left: 0;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

.line-burger:after {
	top: -webkit-calc(100% + 5px);
	top: calc(100% + 5px);
}

.line-burger:before {
	bottom: -webkit-calc(100% + 5px);
	bottom: calc(100% + 5px);
}

.line-active {
	width: 0;
}

.line-active:after {
	top: 9px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
}

.line-active:before {
	bottom: 9px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: 0 100%;
	-ms-transform-origin: 0 100%;
	transform-origin: 0 100%;
}

.main-nav__toggle {
	position: relative;
	cursor: pointer;
	display: none;
	width: 25px;
	height: 25px;
	margin-top: -5px;
}

.submenu {
	position: absolute;
	z-index: 2;
	left: 0;
	padding: 0;
	opacity: 0;
	visibility: hidden;
	list-style-type: none;
	background-color: #fff;
	width: 200px;
	-webkit-transition: 0.3s opacity, 0.3s visibility;
	-o-transition: 0.3s opacity, 0.3s visibility;
	transition: 0.3s opacity, 0.3s visibility;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
	border-bottom: 3px solid #3373ba;
}

.submenu li a {
	display: block;
	font-size: 16px;
	line-height: 1.7;
	text-transform: uppercase;
	padding: 7px 12px;
	color: #3373ba;
	-webkit-transition: 0.3s padding;
	-o-transition: 0.3s padding;
	transition: 0.3s padding;
}

.submenu li a:hover {
	padding: 7px 5px 7px 25px;
	font-family: Montserrat Bold, sans-serif;
}

.submenu__link--active {
	font-family: Montserrat Bold, sans-serif;
}

.dropdown {
	position: relative;
}

.dropdown:hover .submenu {
	opacity: 1;
	visibility: visible;
}

.msg-modal {
	position: fixed;
	top: 30%;
	left: -webkit-calc(50% - 150px);
	left: calc(50% - 150px);
	width: 300px;
	padding: 20px 30px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	text-align: center;
	background-color: #3373ba;
	color: #fff;
	opacity: 0;
	visibility: hidden;
	font-size: 18px;
	line-height: 1.5;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index: 20;
	-webkit-transition: 0.3s visibility, 0.3s opacity;
	-o-transition: 0.3s visibility, 0.3s opacity;
	transition: 0.3s visibility, 0.3s opacity;
}

.msg-modal--active {
	opacity: 1;
	visibility: visible;
}

.gallery {
	position: relative;
}

.gallery__container {
	max-width: 1920px;
	padding: 10px 0px;
}

.gallery .owl-carousel {
	border-bottom: 25px solid #3373ba;
	position: relative;
}

.gallery .owl-carousel img {
	width: auto;
	height: auto;
}

.gallery .owl-carousel.owl-theme .owl-nav {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	position: absolute;
	top: -webkit-calc(50% - 35px);
	top: calc(50% - 35px);
	width: 100%;
}

.gallery .owl-carousel.owl-theme .owl-nav div.owl-prev,
.gallery .owl-carousel.owl-theme .owl-nav div.owl-next {
	position: absolute;
	top: 0px;
	width: 50px;
	height: 70px;
}

.gallery .owl-carousel.owl-theme .owl-nav div.owl-prev:after,
.gallery .owl-carousel.owl-theme .owl-nav div.owl-next:after {
	position: absolute;
	content: ' ';
	width: 20px;
	top: 50%;
	height: 20px;
	top: -webkit-calc(50% - 13px);
	top: calc(50% - 13px);
	left: -webkit-calc(50% - 6px);
	left: calc(50% - 6px);
}

.gallery .owl-carousel.owl-theme .owl-nav div.owl-prev {
	left: 0px;
}

.gallery .owl-carousel.owl-theme .owl-nav div.owl-prev:after {
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.gallery .owl-carousel.owl-theme .owl-nav div.owl-next {
	right: 0px;
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	transform: scaleX(-1);
}

.gallery .owl-carousel.owl-theme .owl-nav div.owl-next:after {
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.gallery__decoration {
	position: absolute;
	left: 0px;
	right: 0px;
	z-index: 1;
	bottom: 35px;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
	font-size: 30px;
	text-align: center;
	line-height: 1;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 8px 0px;
}

.content__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding-top: 12px;
}

.content__block {
	padding-bottom: 20px;
}

.content__item {
	margin-bottom: 15px;
}

.content__item label {
	display: block;
	font-size: 14px;
	line-height: 1.7;
	color: #3373ba;
	text-transform: uppercase;
	margin-bottom: 5px;
	margin-left: 15px;
}

.content__item input,
.content__item textarea {
	width: 100%;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #3373ba;
	padding: 15px 10px;
}

.content__item input.form-fail,
.content__item textarea.form-fail {
	border: 1px solid #b00;
}

.content__item input.form-done,
.content__item textarea.form-done {
	border: 1px solid #0b0;
}

.content__item input::-webkit-input-placeholder,
.content__item textarea::-webkit-input-placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #458fe9;
}

.content__item input::-moz-placeholder,
.content__item textarea::-moz-placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #458fe9;
}

.content__item input:-ms-input-placeholder,
.content__item textarea:-ms-input-placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #458fe9;
}

.content__item input::-ms-input-placeholder,
.content__item textarea::-ms-input-placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #458fe9;
}

.content__item input::placeholder,
.content__item textarea::placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #458fe9;
}

.content__item input:focus::-webkit-input-placeholder,
.content__item textarea:focus::-webkit-input-placeholder {
	color: transparent;
}

.content__item input:focus::-moz-placeholder,
.content__item textarea:focus::-moz-placeholder {
	color: transparent;
}

.content__item input:focus:-ms-input-placeholder,
.content__item textarea:focus:-ms-input-placeholder {
	color: transparent;
}

.content__item input:focus::-ms-input-placeholder,
.content__item textarea:focus::-ms-input-placeholder {
	color: transparent;
}

.content__item input:focus::placeholder,
.content__item textarea:focus::placeholder {
	color: transparent;
}

.content__item textarea {
	resize: none;
	min-height: 150px;
}

.content__button {
	max-width: 190px;
	width: 100%;
	font-size: 16px;
	line-height: 1.5;
	color: #fff;
	background-color: #3373ba;
	text-transform: uppercase;
	padding: 15px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 25px;
	margin-left: auto;
}

.content__button[disabled] {
	cursor: default;
	opacity: 0.5;
	text-decoration: line-through;
}

.content__button:not(:disabled):hover {
	background-color: #183759;
}

.content__error {
	font-size: 15px;
	line-height: 2;
	text-transform: uppercase;
	color: #8B0000;
	font-family: Montserrat Bold, sans-serif;
}

.content__box {
	width: 75%;
	padding-right: 35px;
}

.content__box:first-child h2 {
	font-size: 22px;
	line-height: 1.7;
	color: #3373ba;
	margin-top: 12px;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
}

.content__box h3 {
	font-size: 18px;
	line-height: 1.6;
	color: #7caf4e;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
	padding-bottom: 10px;
}

.content__box p {
	padding-bottom: 15px;
}

.content__box a {
	color: #3373ba;
}

.content__form {
	width: 25%;
	padding-left: 35px;
	margin-top: 15px;
	border-left: 1px solid #e4e4e4;
	-webkit-align-self: flex-start;
	-ms-flex-item-align: start;
	align-self: flex-start;
}

.content__info {
	width: 75%;
}

.content__title {
	font-size: 22px;
	line-height: 1.6;
	color: #3373ba;
	font-family: Montserrat Bold, sans-serif;
	text-transform: uppercase;
}

.advantages {
	background-color: #3373ba;
}

.advantages__title {
	font-size: 22px;
	line-height: 1.1;
	text-transform: uppercase;
	color: #fff;
	padding-top: 15px;
	padding-bottom: 25px;
	font-family: Montserrat Bold, sans-serif;
}

.advantages__description {
	font-size: 18px;
	line-height: 1.3;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 30px;
	font-family: Montserrat Bold, sans-serif;
}

.advantages__text {
	font-size: 18px;
	line-height: 1.3;
	min-height: 40px;
	color: #fff;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
}

.advantages__content {
	font-size: 14px;
	line-height: 1.2;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 12px;
}

.advantages__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
	padding-bottom: 20px;
}

.advantages__item {
	width: -webkit-calc(100% / 3 - 30px);
	width: calc(100% / 3 - 30px);
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 30px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 18px 15px;
	border: 1px solid rgba(255, 255, 255, 0.5);
}

.advantages__item:hover {
	background-color: #1d426a;
}

.advantages__image {
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	max-width: 60px;
	width: 100%;
}

.advantages__image img {
	width: auto;
	height: auto;
}

.advantages__box {
	padding-left: 15px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.advantages__button {
	margin-top: auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	color: #fff;
	font-size: 14px;
	line-height: 1.2;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
}

.advantages__button:hover {
	color: rgba(255, 255, 255, 0.4);
}

.info {
	margin-top: 90px;
	margin-bottom: 50px;
}

.info__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.info__image {
	width: 400px;
	min-height: 270px;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
}

.info__text {
	width: -webkit-calc(100% - 400px);
	width: calc(100% - 400px);
	padding: 15px 30px;
}

.info__title {
	font-size: 24px;
	line-height: 1;
	color: #3373ba;
	padding-top: 10px;
	padding-bottom: 15px;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
}

.info__description p {
	font-size: 16px;
	line-height: 1.2;
	color: #424242;
	margin-bottom: 15px;
}

.info blockquote {
	font-size: 14px;
	line-height: 1.2;
	color: #3373ba;
	font-style: italic;
}

.news {
	padding-bottom: 40px;
}

.news__list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding-bottom: 25px;
}

.news__list li a,
.news__list li span {
	text-transform: uppercase;
	color: #3373ba;
}

.news__list li a {
	font-size: 18px;
	line-height: 1;
	position: relative;
	margin-left: 30px;
}

.news__list li a:hover {
	color: #183759;
}

.news__list li a:before {
	position: absolute;
	content: '/';
	color: #3373ba;
	font-family: Montserrat, sans-serif;
	font-size: 18px;
	top: 4px;
	left: -18px;
}

.news__list li span {
	display: inline-block;
	vertical-align: middle;
	font-size: 30px;
	line-height: 1;
	font-family: Montserrat Bold, sans-serif;
}

.news__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.news__item {
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 35px;
	width: -webkit-calc(100% / 3 - 30px);
	width: calc(100% / 3 - 30px);
}

.news__image img {
	width: 100%;
}

.news__text {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	padding: 15px;
}

.news__button {
	margin-top: auto;
	padding-top: 15px;
	text-align: left;
	font-size: 16px;
	line-height: 1.1;
	color: #3373ba;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
}

.news__button:hover {
	color: #183759;
}

.news__title {
	font-size: 16px;
	line-height: 1.8;
	text-transform: uppercase;
	color: #3373ba;
	font-family: Montserrat Bold, sans-serif;
}

.news__description {
	font-size: 14px;
	line-height: 1.2;
	color: #424242;
	padding-top: 15px;
}

.services {
	background-color: #e1e1e1;
}

.services__wrap {
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.services__list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 10px 20px;
}

.services__list li {
	margin-right: 10px;
	margin-left: 10px;
	font-size: 14px;
	line-height: 1.7;
	color: #616161;
}

.services__list li a {
	font-size: 14px;
	line-height: 1.7;
	color: #3373ba;
}

.services__list li a:hover {
	color: #183759;
}

.services__list li:not(:last-child) a {
	position: relative;
}

.services__list li:not(:last-child) a:after {
	position: absolute;
	content: ' ';
	color: blue;
	width: 4px;
	height: 4px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: blue;
	top: 8px;
	right: -12px;
}

.services__list li:first-child {
	margin-right: 5px;
}

.services__list li:nth-child(2) {
	margin-left: 0px;
}

.main-footer {
	background-color: #3373ba;
}

.main-footer .main-header__title,
.main-footer .main-header__text {
	color: #fff;
}

.main-footer__block {
	padding-top: 25px;
}

.main-footer__icons {
	text-align: center;
	padding-top: 18px;
	padding-bottom: 15px;
}

.main-footer__icons a {
	margin-right: 8px;
	margin-left: 8px;
}

.main-footer__icons svg {
	width: 40px;
	height: 40px;
	-webkit-transition: 0.3s fill;
	-o-transition: 0.3s fill;
	transition: 0.3s fill;
	fill: #fff;
}

.main-footer__icons svg:hover {
	fill: rgba(255, 255, 255, 0.5);
}

.main-footer__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.main-footer__box {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-right: 4px;
	margin-left: 4px;
	padding-bottom: 15px;
}

.main-footer__box i {
	font-size: 24px;
}

.main-footer__box i,
.main-footer__box p {
	color: #fff;
}

.main-footer__box p {
	font-size: 12px;
	padding-left: 12px;
	text-transform: uppercase;
}

svg {
	width: 20px;
	height: 20px;
	fill: #3373ba;
}

svg:hover {
	fill: #183759;
}

.question .content__box {
	padding-right: 40px;
}

.question .content__wrap {
	padding-top: 0px;
}

.question__list {
	margin-top: 15px;
}

.question__list li {
	display: inline-block;
}

.question__list li,
.question__list li a {
	font-size: 12px;
	line-height: 2;
	color: #2a5f9a;
	text-transform: uppercase;
}

.question__list li a {
	position: relative;
	margin-right: 20px;
	-webkit-transition: 0.3s color;
	-o-transition: 0.3s color;
	transition: 0.3s color;
}

.question__list li a:after {
	position: absolute;
	content: '/';
	color: #2a5f9a;
	right: -13px;
	top: -4px;
	font-size: 12px;
}

.question__list li a:hover {
	color: #183759;
}

.question__info {
	font-size: 30px;
	line-height: 1.2;
	color: #2a5f9a;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
	position: relative;
}

.question__info:after {
	position: absolute;
	content: ' ';
	width: 95px;
	height: 3px;
	background-color: #2a5f9a;
	left: 0px;
	bottom: -14px;
}

.question__info + h4 {
	font-size: 22px;
	line-height: 1.6;
	color: #3373ba;
	padding-top: 25px;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
}

.question__wrap {
	padding-top: 20px;
	padding-bottom: 55px;
}

.question__item {
	margin-bottom: 18px;
	padding: 15px 20px;
	padding-bottom: 0px;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

.question__title {
	cursor: pointer;
	position: relative;
	font-size: 18px;
	line-height: 1.6;
	font-weight: normal;
	padding-right: 40px;
	padding-bottom: 15px;
	color: #3373ba;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
}

.question__title:before,
.question__title:after {
	position: absolute;
	content: ' ';
	background-color: #3373ba;
}

.question__title:after {
	width: 5px;
	height: 30px;
	top: 0px;
	right: 12px;
	-webkit-transition: 0.3s -webkit-transform;
	transition: 0.3s -webkit-transform;
	-o-transition: 0.3s transform;
	transition: 0.3s transform;
	transition: 0.3s transform, 0.3s -webkit-transform;
}

.question__title:before {
	width: 30px;
	height: 5px;
	right: 0px;
	top: 13px;
}

.question__title.opened::after {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.question__block {
	display: none;
	border-top: 2px solid #3373ba;
	padding-bottom: 30px;
}

.question__block.opened {
	display: block;
}

.question__block.closed {
	display: none;
}

.question__block p {
	font-size: 14px;
	line-height: 1.8;
	padding-top: 12px;
	padding-bottom: 12px;
	color: #000000;
}

.page-news__block {
	padding-top: 8px;
	margin-bottom: 30px;
}

.page-news__block p {
	font-size: 16px;
	line-height: 1.5;
	color: #424242;
	margin-bottom: 15px;
	white-space: pre-line;
}

.page-news__title {
	font-size: 30px;
	line-height: 1;
	color: #3373ba;
	padding-bottom: 25px;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
}

.navigation .nav-links {
	margin-top: 10px;
	margin-bottom: 40px;
	text-align: center;
}

.navigation .page-numbers {
	font-size: 18px;
	line-height: 1;
	color: #3373ba;
	margin-left: 12px;
}

.navigation .page-numbers.current {
	font-size: 24px;
	line-height: 1.25;
	font-family: Montserrat Bold, sans-serif;
}

.navigation a:hover {
	font-family: Montserrat Bold, sans-serif;
}

.single-news .news__item {
	width: -webkit-calc(100% / 2 - 30px);
	width: calc(100% / 2 - 30px);
}

.single-news .content__wrap {
	padding-top: 0px;
}

.single-news__picture {
	margin-top: 35px;
}

.single-news__picture img {
	width: 100%;
}

.single-news .news__title {
	font-size: 16px;
	line-height: 1.5;
	color: #3373ba;
}

.single-news .news__item p {
	padding-bottom: 0px;
	padding-top: 0px;
}

.single-news .news__item h4 {
	padding-bottom: 8px;
}

.single-news .content__box h2 {
	font-size: 30px;
	line-height: 1.2;
	color: #2a5f9a;
}

.single-news .content__box h3 {
	font-size: 22px;
	line-height: 1.7;
	color: #3373ba;
}

.contact {
	background-color: #e8e8e8;
}

.contact .main-footer__box i,
.contact .main-footer__box p {
	color: #3373ba;
}

.contact .main-footer__picture {
	width: 20px;
}

.contact__map {
	margin-top: 45px;
}

.contact__map iframe {
	display: block;
	height: 390px;
	width: 100%;
	max-height: 80vh;
}

.contact__stage {
	padding-top: 25px;
	font-size: 30px;
	line-height: 1;
	color: #3373ba;
	text-transform: uppercase;
}

.contact__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-top: 20px;
	padding: 20px 0;
	margin-bottom: 60px;
}

.contact__wrap .contact__wrapper {
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.contact__block {
	width: 25%;
	padding-left: 20px;
}

.contact__form {
	width: 75%;
}

.contact__form label {
	display: block;
	font-size: 12px;
	line-height: 2;
	color: #3373ba;
	padding: 0 10px;
	text-transform: uppercase;
}

.contact__box {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.contact__item {
	margin-bottom: 20px;
	margin-right: 6px;
	margin-left: 6px;
	width: -webkit-calc(100% - 12px);
	width: calc(100% - 12px);
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.contact__item input,
.contact__item textarea {
	width: 100%;
	border: none;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	padding: 12px 15px;
	margin-top: 5px;
	border: 1px solid transparent;
}

.contact__item input.form-fail,
.contact__item textarea.form-fail {
	border: 1px solid #b00;
}

.contact__item input.form-done,
.contact__item textarea.form-done {
	border: 1px solid #0b0;
}

.contact__item input::-webkit-input-placeholder,
.contact__item textarea::-webkit-input-placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #606060;
	text-transform: uppercase;
}

.contact__item input::-moz-placeholder,
.contact__item textarea::-moz-placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #606060;
	text-transform: uppercase;
}

.contact__item input:-ms-input-placeholder,
.contact__item textarea:-ms-input-placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #606060;
	text-transform: uppercase;
}

.contact__item input::-ms-input-placeholder,
.contact__item textarea::-ms-input-placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #606060;
	text-transform: uppercase;
}

.contact__item input::placeholder,
.contact__item textarea::placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #606060;
	text-transform: uppercase;
}

.contact__item input:focus::-webkit-input-placeholder,
.contact__item textarea:focus::-webkit-input-placeholder {
	color: transparent;
}

.contact__item input:focus::-moz-placeholder,
.contact__item textarea:focus::-moz-placeholder {
	color: transparent;
}

.contact__item input:focus:-ms-input-placeholder,
.contact__item textarea:focus:-ms-input-placeholder {
	color: transparent;
}

.contact__item input:focus::-ms-input-placeholder,
.contact__item textarea:focus::-ms-input-placeholder {
	color: transparent;
}

.contact__item input:focus::placeholder,
.contact__item textarea:focus::placeholder {
	color: transparent;
}

.contact__item textarea {
	resize: none;
	min-height: 110px;
}

.contact__wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.contact__text p {
	padding-bottom: 15px;
	font-size: 14px;
	line-height: 1.7;
	color: #000;
}

.contact__box-active {
	padding-bottom: 0px;
}

.contact__box-active + p {
	font-size: 10px;
	line-height: 1.4;
	padding-left: 35px;
	padding-bottom: 10px;
	color: #df2032;
	text-transform: uppercase;
}

.contact__info {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-right: 6px;
	margin-left: 6px;
}

.contact__content {
	white-space: pre-line;
	font-size: 14px;
	line-height: 1.7;
	color: #000;
}

.contact__button {
	margin-left: auto;
	max-width: 130px;
	width: 100%;
	background-color: #3373ba;
	color: #fff;
	padding: 15px;
	text-transform: uppercase;
}

.contact__button[disabled] {
	cursor: default;
	opacity: 0.5;
	text-decoration: line-through;
}

.contact__button:not(:disabled):hover {
	background-color: #183759;
}

.team__description {
	font-size: 16px;
	line-height: 1.5;
	color: #424242;
	margin-top: 12px;
	margin-bottom: 35px;
}

.team__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
	padding-bottom: 25px;
}

.team__item {
	width: -webkit-calc(100% / 3 - 30px);
	width: calc(100% / 3 - 30px);
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 35px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.team__image img {
	width: 100%;
}

.team h4 + p {
	font-size: 16px;
	line-height: 1.5;
	color: #424242;
	margin-top: 12px;
	margin-bottom: 35px;
}

.team__name {
	font-size: 24px;
	line-height: 1;
	color: #3373ba;
	font-family: Montserrat Bold, sans-serif;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.team__text {
	font-size: 16px;
	line-height: 1.5;
	color: #285b93;
	text-transform: uppercase;
	margin-bottom: 15px;
	min-height: 40px;
}

.team__mail,
.team__phone {
	font-size: 14px;
	line-height: 1.2;
	text-transform: uppercase;
	color: #4c4c3c;
}

.team__mail span,
.team__phone span {
	font-family: Montserrat Bold, sans-serif;
	padding-right: 5px;
}

.team__mail {
	margin-bottom: 15px;
}

.team__block {
	padding: 20px 15px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.team__box {
	margin-top: auto;
}

.page-services.advantages {
	background-color: #fff;
}

.page-services .advantages__item {
	background-color: #3373ba;
}

.page-services .advantages__title {
	color: #3373ba;
}

.page-services .content__wrap {
	padding-top: 0px;
	padding-bottom: 25px;
}

.page-services .content__box h4 {
	font-size: 22px;
	line-height: 1.6;
	color: #3373ba;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
}

.page-services .question__info {
	margin-bottom: 24px;
}

.reviews__title {
	font-size: 24px;
	line-height: 1;
	color: #3373ba;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
	margin-bottom: 15px;
	padding-left: 20px;
	position: relative;
}

.reviews__title:before {
	position: absolute;
	content: ' ';
	color: red;
	width: 15px;
	height: 2px;
	background-color: #3373ba;
	left: 0px;
	top: 10px;
}

.reviews__description {
	font-size: 14px;
	line-height: 1.7;
	color: #000;
	padding-right: 80px;
}

.reviews__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -12px;
	margin-left: -12px;
	padding-bottom: 25px;
}

.reviews__item {
	width: -webkit-calc(100% / 3 - 24px);
	width: calc(100% / 3 - 24px);
	margin-right: 12px;
	margin-left: 12px;
	margin-bottom: 25px;
	padding: 15px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.reviews p {
	font-size: 16px;
	line-height: 1.5;
	color: #424242;
	margin-top: 12px;
	margin-bottom: 35px;
}

.about-us__blocks p {
	margin-bottom: 25px;
	font-size: 16px;
	line-height: 1.6;
}

.about-us__blocks h3 {
	font-size: 22px;
	line-height: 1.6;
	color: #3373ba;
	padding-bottom: 20px;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
}

.about-us__blocks ul li {
	padding-left: 40px;
	margin-bottom: 10px;
	position: relative;
}

.about-us__blocks ul li:after {
	position: absolute;
	content: ' ';
	left: 20px;
	top: 8px;
	background-color: #3373ba;
	width: 6px;
	height: 6px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.about-us .question__info {
	margin-bottom: 25px;
}

.single-services .about-us__blocks--philosoph {
	padding-right: 32%;
}

.single-services__item {
	padding-left: 20px;
	margin-bottom: 40px;
	position: relative;
}

.single-services__item:before {
	position: absolute;
	content: ' ';
	left: 0px;
	width: 2px;
	height: 100%;
	background-color: #3373ba;
}

.single-services__title {
	font-size: 16px;
	line-height: 2;
	color: #3373ba;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
}

.single-services__description {
	font-size: 12px;
	line-height: 2;
	color: #000;
}

.jq-selectbox {
	display: inline-block;
	width: 100%;
	margin: 0;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.jq-selectbox:hover .jq-selectbox__trigger-arrow {
	border-top: 5px solid #fff;
}

.jq-selectbox__select {
	font-family: "Montserrat-Regular", sans-serif;
	width: 100%;
	height: auto;
	border: 0;
	outline: none;
	color: #fff;
	text-transform: uppercase;
	padding: 0px;
	background-image: none;
}

.jq-selectbox__select:hover {
	background-image: none;
}

.jq-selectbox__select:active {
	background-color: #fff;
}

.jq-selectbox__select-text {
	font-size: 14px;
	line-height: 2.1;
	color: #303030;
	padding: 8px;
	text-align: left;
	color: #888;
	background-color: #fff;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.jq-selectbox.focused .jq-selectbox__select {
	border: 0px solid #fff;
}

.jq-selectbox__trigger {
	border: 0;
	background-color: transparent;
}

.jq-selectbox__trigger:hover .jq-selectbox__trigger-arrow {
	border-top: 5px solid #fff;
}

.jq-selectbox__trigger::after {
	position: absolute;
	content: ' ';
	top: 14px;
	right: 20px;
	width: 8px;
	height: 8px;
	border-left: 2px solid #3373ba;
	border-top: 2px solid #3373ba;
	-webkit-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	transform: rotate(225deg);
	-webkit-transition: 0.3s border, 0.3s top;
	-o-transition: 0.3s border, 0.3s top;
	transition: 0.3s border, 0.3s top;
}

.jq-selectbox__trigger-arrow {
	border: none;
	top: 25px;
}

.jq-selectbox__dropdown {
	border: 0;
}

.jq-selectbox li {
	font-size: 14px;
	line-height: 30px;
	padding: 4px 10px 5px;
	text-align: left;
	background-color: #fff;
	color: #606060;
}

.jq-selectbox li:hover {
	background-color: #183759;
	color: #fff;
}

.jq-selectbox li.selected {
	background-color: #3373ba;
	color: #fff;
}

.jq-selectbox li.selected:hover {
	background-color: #3373ba;
	color: #fff;
}

.jq-selectbox li.sel {
	background-color: #3373ba;
	color: #fff;
}

.career {
	margin-bottom: 30px;
}

.career .contact__wrapper {
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.career__title {
	font-size: 24px;
	line-height: 1.5;
	color: #3373ba;
	text-transform: uppercase;
	font-family: Montserrat Bold, sans-serif;
	padding-bottom: 25px;
}

.career__wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.career__form {
	padding: 15px 0;
}

.career__box {
	background-color: #e8e8e8;
}

.career__item {
	width: -webkit-calc(100% / 3 - 12px);
	width: calc(100% / 3 - 12px);
	margin-right: 6px;
	margin-left: 6px;
	margin-bottom: 20px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.career input,
.career textarea {
	width: 100%;
	border: none;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	padding: 12px 15px;
	border: 1px solid transparent;
}

.career input.form-fail,
.career textarea.form-fail {
	border: 1px solid #b00;
}

.career input.form-done,
.career textarea.form-done {
	border: 1px solid #0b0;
}

.career input::-webkit-input-placeholder,
.career textarea::-webkit-input-placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #606060;
	text-transform: uppercase;
}

.career input::-moz-placeholder,
.career textarea::-moz-placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #606060;
	text-transform: uppercase;
}

.career input:-ms-input-placeholder,
.career textarea:-ms-input-placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #606060;
	text-transform: uppercase;
}

.career input::-ms-input-placeholder,
.career textarea::-ms-input-placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #606060;
	text-transform: uppercase;
}

.career input::placeholder,
.career textarea::placeholder {
	font-size: 14px;
	line-height: 1.7;
	color: #606060;
	text-transform: uppercase;
}

.career input:focus::-webkit-input-placeholder,
.career textarea:focus::-webkit-input-placeholder {
	color: transparent;
}

.career input:focus::-moz-placeholder,
.career textarea:focus::-moz-placeholder {
	color: transparent;
}

.career input:focus:-ms-input-placeholder,
.career textarea:focus:-ms-input-placeholder {
	color: transparent;
}

.career input:focus::-ms-input-placeholder,
.career textarea:focus::-ms-input-placeholder {
	color: transparent;
}

.career input:focus::placeholder,
.career textarea:focus::placeholder {
	color: transparent;
}

.career textarea {
	resize: none;
	min-height: 105px;
}

.career label {
	padding: 0 12px;
	margin-bottom: 5px;
	display: block;
	font-size: 12px;
	line-height: 2;
	color: #3373ba;
	text-transform: uppercase;
}

.career button {
	margin-top: 20px;
}

.search-page {
    min-height: calc(100vh - 806px);
}

.search__title {
    text-transform: uppercase;
    color: #3373ba;
    font-weight: bold;
}

.search__title strong {
    font-weight: bold;
    font-style: italic;
}

.search__wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 10px 0 30px;
}

.search__wrap a {
    color: #3373ba;
    margin: 3px 0;
    transition: 0.3s color;
}

.search__wrap a:hover {
    color: #2a5f9a;
    text-decoration: underline;
}

@media screen and (max-width: 1150px) {

.news__title {
	line-height: 1.3;
	min-height: 60px;
}

}

@media screen and (max-width: 1050px) {

.main-header__link {
	font-size: 15px;
}

}

@media screen and (max-width: 960px) {

.main-header__title {
	font-size: 19px;
}

.main-header__list {
	display: none;
	width: 100%;
	top: 100%;
	left: 0;
	position: absolute;
	z-index: 2;
	background-color: #fff;
	padding-left: 0px;
	max-height: -webkit-calc(100vh - 70px);
	max-height: calc(100vh - 70px);
	border-bottom: 1px solid #3373ba;
	overflow-y: auto;
	overflow-x: hidden;
}

.main-header__link {
	color: #0e1f33;
	border-bottom: 0;
	font-size: 14px;
	padding: 7px 15px;
}

.main-header__link:hover {
	background-color: #0e1f33;
	border-bottom: 0;
	color: #fff;
}

.main-header__link--active {
	background-color: #0e1f33;
	border-bottom: none;
	color: #fff;
}

.mobile-wrap {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	padding: 15px 25px;
}

.main-nav__toggle {
	display: block;
}

.submenu {
	position: relative;
	width: 100%;
	opacity: 1;
	visibility: visible;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0;
}

.submenu li {
	padding: 0 10px;
}

.content__wrap {
	display: block;
	max-width: 700px;
	margin: 0 auto;
}

.content__button {
	max-width: 100%;
	margin-bottom: 15px;
}

.content__box {
	width: 100%;
	padding-right: 0px;
}

.content__form {
	width: 100%;
	padding-left: 0px;
	border: none;
}

.content__info {
	width: 100%;
	max-width: 700px;
	margin: 0 auto;
}

.advantages__wrap {
	max-width: 700px;
	margin: 0 auto;
}

.advantages__item {
	width: -webkit-calc(100% / 2 - 30px);
	width: calc(100% / 2 - 30px);
}

.info__wrap {
	display: block;
}

.info__image {
	width: 100%;
}

.info__text {
	width: 100%;
	padding: 15px;
}

.info__title {
	font-size: 22px;
}

.news__wrap {
	max-width: 700px;
	margin: 0 auto;
}

.news__item {
	width: -webkit-calc(100% / 2 - 30px);
	width: calc(100% / 2 - 30px);
}

.services__list li:first-child {
	margin-right: 10px;
}

.services__list li:nth-child(2) {
	margin-left: 10px;
}

.question .content__box {
	padding-right: 0px;
}

.question__wrap {
	padding-bottom: 15px;
}

.contact__wrap {
	display: block;
}

.contact__block {
	width: 100%;
	margin-top: 15px;
}

.contact__form {
	width: 100%;
}

.team__item {
	width: -webkit-calc(100% / 2 - 30px);
	width: calc(100% / 2 - 30px);
}

.single-services .about-us__blocks--philosoph {
	padding-right: 0%;
}

.career__item {
	width: -webkit-calc(100% / 2 - 12px);
	width: calc(100% / 2 - 12px);
}

}

@media screen and (max-width: 780px) {

.main-header__block {
	display: block;
}

.main-header__wrapper {
	padding-right: 0px;
}

.main-header__text {
	padding-top: 5px;
}

.main-header__contacts {
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-top: 8px;
}

.main-header__input {
	max-width: 100%;
}

.gallery__decoration {
	font-size: 21px;
}

.content__wrap {
	max-width: 550px;
}

.content__info {
	max-width: 550px;
}

.advantages__title {
	font-size: 18px;
}

.advantages__description {
	font-size: 15px;
}

.advantages__wrap {
	max-width: 550px;
}

.advantages__item {
	width: 100%;
	margin: 0px;
	margin-bottom: 30px;
}

.news__wrap {
	max-width: 550px;
}

.news__item {
	width: 100%;
	margin: 0px;
	margin-bottom: 35px;
}

.question__info {
	font-size: 26px;
}

.question__info + h4 {
	font-size: 20px;
}

.question__title {
	font-size: 16px;
}

.single-news .news__item {
	width: 100%;
}

.single-news .news__wrap {
	display: block;
}

.single-news .content__box h2 {
	font-size: 25px;
}

.contact__box {
	display: block;
}

.contact__info {
	display: block;
}

.contact__button {
	max-width: 100%;
	margin-top: 15px;
}

.jq-selectbox {
	max-width: 100%;
}

}

@media screen and (max-width: 650px) {

.team__item {
	width: -webkit-calc(100% / 1 - 30px);
	width: calc(100% / 1 - 30px);
}

.career__item {
	width: -webkit-calc(100% / 1 - 12px);
	width: calc(100% / 1 - 12px);
}

}

@media screen and (max-width: 560px) {

.gallery .owl-carousel img {
	width: 100%;
}

.advantages__text {
	margin-top: 10px;
	margin-bottom: 10px;
	min-height: auto;
}

.advantages__item {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.advantages__image {
	margin: 0 auto;
}

}

@media screen and (max-width: 400px) {

.question__list li,
.question__list li a {
	font-size: 10px;
}

.question__list li a {
	margin-right: 10px;
}

.question__list li a:after {
	right: -8px;
}

}

